Bug 23759 - Backport Request: Update php-fpdf to latest version
Summary: Backport Request: Update php-fpdf to latest version
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: Backports (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-32-OK
Keywords: Backport, validated_backport
Depends on:
Blocks:
 
Reported: 2018-10-26 16:20 CEST by Marc Krämer
Modified: 2018-11-15 23:11 CET (History)
4 users (show)

See Also:
Source RPM: php-fpdf-1.7-6.mga6.src.rpm
CVE:
Status comment:


Attachments
classic example (148 bytes, application/x-php)
2018-11-05 16:13 CET, Herman Viaene
Details

Description Marc Krämer 2018-10-26 16:20:17 CEST
current shipped version is quite old
Comment 1 Marc Krämer 2018-10-26 17:13:07 CEST
Suggested advisory:
========================
This updates php-fpdf to the latest released version (1.8.1).

========================

Updated packages in core/backports_testing:
========================
php-fpdf-1.8.1-1.mga6.noarch

Source:
php-fpdf-1.8.1-1.mga6.src.rpm

Keywords: (none) => Backport
Assignee: mageia => qa-bugs

Morgan Leijström 2018-10-26 18:34:08 CEST

Summary: Backport Request: Update to latest version => Backport Request: Update php-fpdf to latest version
CC: (none) => fri

Comment 2 Herman Viaene 2018-11-05 16:13:03 CET
MGA6-32 MATE on IBM Thinkpad R50e
No installation issues.
Found example in http://www.fpdf.org/en/tutorial/tuto1.htm,so created in my home/Documenten the file phpfpfdtest with as content the classic example (see attachment)
Then at CLI:
$ cd /usr/share/php/fpdf/
$ php /home/tester6/Documenten/phpfpfdtest > /home/tester6/Documenten/fpdfoutput.pdf

The file opens in Atril document viewer containing "Hello World!"
Seems OK.

CC: (none) => herman.viaene
Whiteboard: (none) => MGA6-32-OK

Comment 3 Herman Viaene 2018-11-05 16:13:58 CET
Created attachment 10450 [details]
classic example
Marc Krämer 2018-11-10 12:51:31 CET

Component: RPM Packages => Backports

Comment 4 Lewis Smith 2018-11-14 20:24:25 CET
Thanks Herman. I see no reason not to validate this. No advisories for backports.

Keywords: (none) => validated_backport
CC: (none) => lewyssmith

Comment 5 Thomas Backlund 2018-11-15 23:11:49 CET
package moved

CC: (none) => tmb
Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.